<back to all web services

GetRelatedItems

The following routes are available for this service:
GET/RestApi/translations/related
import Foundation
import ServiceStack

public class GetRelatedItems : Codable
{
    public var ids:[String]

    required public init(){}
}

public class RelatedItemsProxy : Codable
{
    public var translationsCount:Int
    public var projectsCount:Int

    required public init(){}
}


Swift GetRelatedItems DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other

HTTP + OTHER

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

GET /RestApi/translations/related HTTP/1.1 
Host: www.imglobal.com 
Accept: text/jsonl
HTTP/1.1 200 OK
Content-Type: text/jsonl
Content-Length: length

{"TranslationsCount":0,"ProjectsCount":0}